/* You can add global styles to this file, and also import other style files */
.full-price{
    font-size: 18px;
    text-decoration: line-through;
    color: lightgray;
    padding-right: 10px;
}

.discount-price{
    font-size: 18px;
}

.mt-5{
    margin-top: 45px;
}